# Description
#   This program tests the ability to connect the the DB
#

import psycopg2 as psyco

conn = psyco.connect(dbname="aact_db", user="root", host="localhost", password="root")

curse = conn.cursor()

curse.execute("select nct_id FROM ctgov.studies LIMIT 10;")
print(curse.fetchall())

curse.close()
conn.close()
